shuishen
2021-06-09 81695a6227625197cff2f8f1c219d20ae6bd3adc
widgets/searchL/css/style.css
@@ -3,7 +3,7 @@
  font-size: 14px;
  height: 35px !important;
  line-height: 32px;
  width: 300px !important;
  width: 320px !important;
  top: 20px !important;
  left: calc(50% - 150px) !important;
  /* left: calc(100%-300); */
@@ -32,7 +32,7 @@
}
.jimu-widget-searchL .input-sms {
  width: 260px;
  width: 280px;
  height: 35px;
  line-height: 40px;
  font-size: 14px;
@@ -51,7 +51,7 @@
.jimu-widget-searchL #inputTwo {
  display: none;
  width: 260px;
  width: 280px;
  height: 35px;
  font-size: 14px;
  align-items: center;
@@ -60,7 +60,7 @@
.jimu-widget-searchL #inputTwo #local_data2 {
  position: relative;
  left: -15px;
  left: -5px;
}
.jimu-widget-searchL .input-sms1 {